framework:
    secret: '%env(APP_SECRET)%'
    csrf_protection:
        enabled: false
    #http_method_override: true

    # Enables session support. Note that the session will ONLY be started if you read or write from it.
    # Remove or comment this section to explicitly disable session support.
    session:
        handler_id: null
        # handler_id:  session.handler.native_file
        # save_path:   "%kernel.root_dir%/../var/sessions/%kernel.environment%"
        cookie_secure: auto
        cookie_samesite: lax

    #esi: true
    #fragments: true
    php_errors:
        log: true

    # translator:      { fallbacks: ["%locale%"] }
    # router:
    #     resource: "%kernel.root_dir%/config/routing.yml"
    #     strict_requirements: ~

    # validation:      { enable_annotations: true }
    # templating:
    #     engines: ['twig']
    # default_locale:  "%locale%"
    # trusted_hosts:   ~

    # http_method_override: true
    # assets: ~
